.page-header.type20 .main-panel-top {
    padding-bottom: unset;
    padding-top: unset;
}
#opmode-banner {
    display: none;
}
.header-custom-links .login:after {
    content: '/';
    margin-left: 5px;
    color: #ccc;
}
.header-custom-links .login {
    color:#6c757d;
}
.header-custom-links .register {
    color:#6c757d;
}
.header-custom-links .login:hover {
    color:#0f554d;
}
.header-custom-links .register:hover {
    color:#0f554d;
}
.header-custom-links .wishlist {
    color:#6c757d;
}
.header-custom-links .wishlist:hover {
    color:#0f554d;
}
.header-custom-links {
    color:#6c757d;
    font-size: 14px;
    font-weight: 400;
}
.header-custom-links .porto-icon-user-2 {
    color:#6c757d;
}
.header-custom-links .porto-icon-user-2:hover {
    color:#0f554d;
}
.page-header.type20 .main-panel-inner {
    padding: 5px 0;
}
.page-header.type20 .search-area.show-icon a.search-toggle-icon {
    color:#6c757d;
}
.page-header.type20 .search-area.show-icon a.search-toggle-icon:hover {
    color:#0f554d;
}
.minicart-wrapper .action.showcart .minicart-icon:hover {
    color:#0f554d;
}
.page-header .navigation li.level0:hover {
    border-radius: 5px;
}
.page-header.type20 .header-main .header.content.header-row {
    max-width: 1320px;
}
.page-header.type20 .navigation:not(.side-megamenu) .level0 .level-top:hover {
    font-weight: 600;
    letter-spacing: 0;
}
.page-header.type20 .navigation:not(.side-megamenu) .level0 {
    min-width: max-content;
}
.page-header.type20 .navigation:not(.side-megamenu) .level0 .level-top {
    letter-spacing: 0.3px;
}
[class^="porto-icon-"]:before {
    margin-right: 0.7em;
}
.page-header.type20 .header-right > .header.panel:not(.show-icon-tablet) {
    display: none;
}
.page-header.type20 .header-right > * {
    margin-left: 0.125rem;
}
.page-header.type20 .navigation:not(.side-megamenu) > ul {
    justify-content: flex-start;
}